There are currently no open bugs.

"hgsubversion" versions published in Ubuntu

Wily (1.8.2-1): universe/vcs
Vivid (1.6.3-2): universe/vcs
Trusty (1.5-1): universe/vcs
Precise (1.3-1): universe/vcs